[
  {
    "name": "Pastel Twin(k)s Postkarte",
    "role": "A3l_is",
    "description": "Release: Dokomi 2026",
    "image": "./assets/a3l_is_postkarte.png",
    "orientation": "vertical",
    "links": {
      "vgen": "https://vgen.co/A3l_is",
      "bluesky": "https://bsky.app/profile/a3lis.bsky.social",
      "twitch": "https://twitch.tv/a3l_is"
    }
  },
  {
    "name": "Bedroom Eyes Postkarte",
    "role": "bluehorribledarkness",
    "description": "Release: NonkiCon 2026",
    "image": "./assets/bluehorribledarkness.png",
    "orientation": "vertical",
    "links": {
      "vgen": "https://vgen.co/bluehorribledarkness",
      "bluesky": "https://bsky.app/profile/bluehdarkness.bsky.social",
      "twitch": "https://www.twitch.tv/bluehorribledarkness",
      "instagram": "https://www.instagram.com/bluehorribledarkness/",
      "website": "https://bluehorribledarkness.carrd.co/"
    }
  },
  {
    "name": "Sweaty Jax Postkarte",
    "role": "lontongs_",
    "description": "",
    "image": "./assets/sweaty_postkarte.png",
    "orientation": "vertical",
    "links": {
      "twitter": "https://twitter.com/Lontongs_",
      "instagram": "https://www.instagram.com/lontongs_"
    }
  },
  {
    "name": "Catboi Keychain",
    "role": "A3l_is",
    "description": "Release: NonkiCon 2026",
    "image": "./assets/catboi_keychain.png",
    "orientation": "horizontal",
    "links": {
      "vgen": "https://vgen.co/A3l_is",
      "bluesky": "https://bsky.app/profile/a3lis.bsky.social",
      "twitch": "https://twitch.tv/a3l_is"
    }
  },
  {
    "name": "Splat Keychain",
    "role": "A3l_is",
    "description": "Release: NonkiCon 2026",
    "image": "./assets/splat_keychain.png",
    "orientation": "horizontal",
    "links": {
      "vgen": "https://vgen.co/A3l_is",
      "bluesky": "https://bsky.app/profile/a3lis.bsky.social",
      "twitch": "https://twitch.tv/a3l_is"
    }
  },
  {
    "name": "Dicc Keychain",
    "role": "A3l_is",
    "description": "Release: NonkiCon 2026",
    "image": "./assets/dicc_keychain.png",
    "orientation": "vertical",
    "links": {
      "vgen": "https://vgen.co/A3l_is",
      "bluesky": "https://bsky.app/profile/a3lis.bsky.social",
      "twitch": "https://twitch.tv/a3l_is"
    }
  },
  {
    "name": "Bunny Mummy Keychain",
    "role": "Yume Shirokuro",
    "description": "Release: NonkiCon 2026",
    "image": "./assets/bunny_mummy_keychain.png",
    "orientation": "vertical",
    "links": {
      "vgen": "https://vgen.co/YumeShirokuro",
      "bluesky": "https://bsky.app/profile/coyu-somnia.bsky.social",
      "twitch": "https://twitch.tv/yume_shirokuro"
    }
  },
  {
    "name": "Visitenkarte 2026",
    "role": "A3l_is",
    "description": "Release: NonkiCon 2026",
    "image": "./assets/visitenkarte_a3l_is.png",
    "orientation": "horizontal",
    "links": {
      "vgen": "https://vgen.co/A3l_is",
      "bluesky": "https://bsky.app/profile/a3lis.bsky.social",
      "twitch": "https://twitch.tv/a3l_is"
    }
  },
  {
    "name": "V-Day Print",
    "role": "KomakiArt",
    "description": "",
    "image": "./assets/komaki_postkarte.png",
    "orientation": "vertical",
    "links": {
      "vgen": "https://vgen.co/KomakiArt",
      "twitch": "https://www.twitch.tv/komakiart",
      "twitter": "https://x.com/KomakiArt"
    }
  },
  {
    "name": "Twitch Emotes, Fugi & Live Now Chibi",
    "role": "Yume Shirokuro",
    "description": "",
    "image": "./assets/yume_emotes.png",
    "orientation": "horizontal",
    "links": {
      "vgen": "https://vgen.co/YumeShirokuro",
      "bluesky": "https://bsky.app/profile/coyu-somnia.bsky.social",
      "twitch": "https://twitch.tv/yume_shirokuro"
    }
  },
  {
    "name": "Logo, Background, Stream Overlay, Schedule, Rigging, Splat Emote & Refsheet",
    "role": "A3l_is",
    "description": "",
    "image": "./assets/a3l_is.png",
    "orientation": "horizontal",
    "links": {
      "vgen": "https://vgen.co/A3l_is",
      "bluesky": "https://bsky.app/profile/a3lis.bsky.social",
      "twitch": "https://twitch.tv/a3l_is"
    }
  },
  {
    "name": "Model Art",
    "role": "Milky Blanc",
    "description": "",
    "image": "./assets/model.png",
    "orientation": "horizontal",
    "links": {
      "vgen": "https://vgen.co/m1lkyblanc",
      "twitter": "https://twitter.com/m1lkyblanc"
    }
  },
  {
    "name": "Cat Hoodie Sticker",
    "role": "Nessai",
    "description": "",
    "image": "./assets/nessa.png",
    "orientation": "horizontal",
    "links": {
      "instagram": "https://www.instagram.com/nessaihai/",
      "twitch": "https://www.twitch.tv/nessai",
      "website": "https://nessai.carrd.co/"
    }
  },
  {
    "name": "Christmas Jax Postkarte",
    "role": "OriOttero",
    "description": "",
    "image": "./assets/xmas_postkarte.png",
    "orientation": "vertical",
    "links": {
      "bluesky": "https://bsky.app/profile/oriottero.orifans.com",
      "website": "https://orifans.com/links",
      "twitch": "https://twitch.tv/OriOttero",
      "instagram": "https://www.instagram.com/oriottero/"
    }
  },
  
  {
    "name": "PNG Tuber",
    "role": "YanOrion",
    "description": "",
    "image": "./assets/yan.png",
    "orientation": "vertical",
    "links": {
      "instagram": "https://www.instagram.com/yanorion/"
    }
  }
  

]